<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.8020</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3140</MDI>
      <MDI key="STATISTICS_MEAN">.2906</MDI>
      <MDI key="STATISTICS_STDDEV">6.7388</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
